/*tablet*/

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {
    footer {
        height: auto;
    }

    footer>div {
        width: 50%;
    }
    #Page .intro .desc {
        padding-right: 70px;
        max-width: 100%;
    }
}

/*iPhone 6 in landscape*/

@media only screen and (max-width: 736px) and (orientation: landscape) {}

@media screen and (max-width: 568px) {
    #Page #pagesRow .content{
        padding-top: 20%;
    }
    #Page #pagesRow li{
        width: 100%;
        padding-bottom: 100%;
        height: 0;
    }
    #Page #pagesRow li .title{
        font-size: 30px;
    }
    #Aboutus .items li{
        width: 50%;
    }
    #Page .wysiwyg-content {
        padding: 32px 25px;
    }
    header .logo img,
    #pagesRow .content,
    #Contact .intro .flex-center-y,
    #Page .intro h1,
    #Page .intro .desc,
    #Home .intro h1 {
        margin-left: 25px;
    }

    #pagesRow li .content {
        padding-right: 25px;
    }
    header .menu {
        display: none;
    }
    header .logo img {
        margin-top: 36px;
        z-index: 4;
    }
    #Home .intro h1 {
        font-size: 38px;
        text-align: center;
        margin: 0;
        line-height: 1.43;
        letter-spacing: 0.6px;
    }
    #pagesRow li .half {
        width: 100%;
        position: absolute;
        top: 0;
    }

    #pagesRow li .half.reverse {
        z-index: 3;
        color: white;
    }

    #pagesRow li .half:first-child {
        z-index: 2;
        color: white;
    }

    #pagesRow li .half.text:before {
        display: none;
    }

    #pagesRow li a {
        color: white;
        border-color: white;
    }

    footer {
        padding-left: 25px;
        padding-right: 25px;
    }

    footer>div:first-child {
        width: 100%;
        margin-bottom: 30px;
    }

    #Aboutus {
        padding-left: 25px;
        padding-top: 145px;
        padding-right: 25px;
        padding-bottom: 100px;
    }
    #Aboutus h1 {
        font-size: 28px;
        line-height: 1.43;
        letter-spacing: 0.7px;
        margin-bottom: 13px;
    }

    #Aboutus .partners .desc,
    #Aboutus .clients .desc {
        max-width: 100%;
        margin-bottom: 62px;
    }

    #Aboutus .intro .desc {
        font-size: 14px;
        font-weight: 300;
        line-height: 2.14;
        letter-spacing: 0.8px;
    }
    #Aboutus .half {
        width: 100%;
    }

    #Aboutus .intro {
        margin-bottom: 49px;
    }
    #Aboutus .partners {
        margin-bottom: 70px;
    }
    #Page .intro h1 {
        font-size: 28px;
        line-height: 1.43;
        letter-spacing: 0.7px;
        margin-bottom: 13px;
    }
    #Page .intro .desc {
        font-size: 14px;
        line-height: 2.14;
        letter-spacing: 0.8px;
        max-width: 100%;
        padding-right: 25px;
    }
    #Page .text-row {
        padding: 32px 25px;
        display: block;
    }
    #Page .text-row li {
        width: 100%;
        margin-bottom: 45px;
    }

    #Page .quote {
        padding: 32px 25px;
        font-size: 18px;
    }
    #MobileMenuToggle {
        display: block;
    }

    #Whatwedo #Page .intro {
        height: 100vh;
        flex-wrap: wrap;
        align-items: normal;
    }
    #Whatwedo #Page .intro h1,
    #Whatwedo #Page .intro .desc {
        width: 100%;
    }

    #Whatwedo #Page .intro h1 {
        margin-top: 57%;
    }

    #Whatwedo #Page .intro .desc {
        padding: 25px;
    }
    #Page .intro {
        height: 100vh;
    }
}

@media screen and (max-width: 320px) {}